h2 {

  margin-top: 10px;
}

h1 {
  color: red;

}

h3 {
  margin-top: 20px;
  padding-top: 20px;
}

body {
  background-color: #9aa7ad59;
}

label {
  margin-top: 5px;
}

th {
  text-align: center;
}

td {
  text-a;ign:  left;
}

.headbanner {
  background-color: none;
  color: #190646;
  margin-top: 10px;
  width: 100%;
  padding: 20px;
  text-align: center;

}

.entry {
  background-color: none;
  margin: auto;
  margin-top: 10%;
  width: 40%;
  padding: 30px;
  text-align: center;
  border: solid 3px royalblue;
  border-radius: 50%;
  color: teal;
  font-style: italic;
}

.contents {
  background-color: #8da4af;
  color: #190646;
  margin: auto;
  width: 80%;
  padding: 10px;
  text-align: center;
}

.contents1 {
  background-color: white;
  color: #190646;
  margin: auto;
  width: 99%;
  padding: 10px;
  text-align: center;
}

.contents2 {
  background-color: white;
  float: left;
  color: #190646;
  margin-top: 60px;
  margin-left: 30px;
  width: 50%;
  padding: 10px;
  text-align: center;
}

.contentsR {
  background-color: white;

  float: right;
  overflow-y: auto;
  overflow-x: auto;
  color: #190646;
  margin-top: 60px;
  margin-right: 30px;
  width: 45%;
  padding: 10px;
  text-align: center;
  height: 400px;
}

.contents3 {

  background-color: white;
  color: #190646;
  margin: auto;
  width: 50%;
  padding: 40px;
  text-align: center;
}

.contents3b {

  background-color: white;
  color: #190646;
  margin: auto;
  width: 80%;
  padding: 40px;
  text-align: center;
}

.contents3c {

  background-color: white;
  color: #190646;
  margin: auto;
  width: 80%;
  padding: 40px;
  text-align: center;
}

.contents4 {

  background-color: white;
  color: #190646;
  margin: auto;
  width: 90%;
  padding: 10px;
  text-align: center;
}

.contents5 {

  background-color: white;
  color: #190646;
  margin: auto;
  width: 30%;
  padding: 10px;
  text-align: center;
}

.onoff {
  margin-left: -27px;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  position: relative;
  cursor: pointer;
  width: 55px;
  height: 30px;
  line-height: 30px;
  font-size: 14px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.onoff label {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  cursor: pointer;
  background: #cd3c3c;
  border-radius: 5px;
  font-weight: bold;
  color: #FFF;
  -webkit-transition: background 0.3s, text-indent 0.3s;
  -moz-transition: background 0.3s, text-indent 0.3s;
  -o-transition: background 0.3s, text-indent 0.3s;
  transition: background 0.3s, text-indent 0.3s;
  text-indent: 27px;
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4) inset;
  -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4) inset;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4) inset;
}

.onoff label:after {
  content: 'NO';
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  font-size: 12px;
  color: #591717;
  text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.35);
  z-index: 1;
}

.onoff label:before {
  content: '';
  width: 15px;
  height: 24px;
  border-radius: 3px;
  background: #FFF;
  position: absolute;
  z-index: 2;
  top: 3px;
  left: 3px;
  display: block;
  -webkit-transition: left 0.3s;
  -moz-transition: left 0.3s;
  -o-transition: left 0.3s;
  transition: left 0.3s;
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
}

.onoff input:checked+label {
  background: #378b2c;
  text-indent: 8px;
}

.onoff input:checked+label:after {
  content: 'YES';
  color: #091707;
}

.onoff input:checked+label:before {
  left: 37px;
}

.brmlogin {
  border: 3px solid teal;
  border-radius: 10px;
  width: 600px;
  height: 280px;
  text-align: center;
  margin: auto;
  margin-top: 50px;
}

.brmreg {
  border: 3px solid teal;
  border-radius: 10px;
  width: 1200px;
  height: 450px;
  text-align: center;
  margin: auto;
  margin-top: 30px;
}

.brmlogin-header {
  border-bottom: 1px solid teal;
  padding: 10px 15px;
  background-color: none;
  color: teal;
  font-weight: bold;
  font-size: 2.5rem;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.brmlogin-body {
  border-bottom: 1px solid teal;
  background-color: teal;
  margin: auto;
  height: 150px;
  padding: 10px 15px;
}

.brmreg-body {
  border-bottom: 1px solid teal;
  background-color: teal;
  margin: auto;
  height: 300px;
  padding: 10px 15px;
}

.brmlogin-footer {
  border-top: 1px solid teal;

  padding-bottom: 10px;
  padding-top: 15px;
}

.grid-container {
  display: grid;
  grid-template-columns: auto auto auto;
  background-color: white;
  padding-bottom: 50px;
}

.innerbox {
  color: #190646;
  text-align: center;
  background-color: #9aa7ad;
  border: none;
  height: 150px;
  width: 70%;
  padding: 10px 30px;
  position: absolute;
  top: 19%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.tdleft {
  text-align: left;
}

.tblbrm {
  border: 2px solid black;
  width: 70%;
  margin: auto;
  padding: 30px;
  text-align: center;
  margin-bottom: 30px;
}

.tblbrmth {
  border: 2px solid black;
  width: 90%;
  margin: auto;
  background-color: #34b3c345;
  color: #190646;
  text-align: center;
  height: 30px;
  padding: 12px;
  font-size: 1.6rem;
}


.tblbrmcol {
  border: 1px solid black;
  text-align: center;
  padding: 5px;
}

.form-group {
  margin-top: 20px;
  margin-bottom: 20px;
}

.tleft {
  color: blue;
  font-weight: bold;
  font-size: 1.5rem;
  float: right;
}

.kpi {
  color: green;
  font-weight: bold;
  background-color: #d1eab2;
  border: 1px solid black;
  text-align: center;
  padding: 5px;
}

.late {
  color: red;
  font-weight: bold;
  background-color: #f3b02654;
  border: 1px solid black;
  text-align: center;
  padding: 5px;
}

.brmbtn {
  background-color: #87CEFA;
  border: 1px solid #1d1b41;
  border-radius: 5px;
  width: 200px;
  color: #191970;
  padding: 10px 0px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-family: "Times New Roman", Times, serif;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  font-weight: bold;
}

.brmbtn:hover {
  background-color: #ddd;
}

.dropdown {
  /*position: relative; */
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 9999;
}

body {
  z-index: 0;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {
  background-color: #ddd;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown:hover .dropbtn {
  background-color: #3e8e41;
}

*,
*::after,
*::before {
  box-sizing: border-box;
}

/* The Fwd function */

.fwd {
  background-color: white;
  border: 1px solid black;

  position: fixed;
  /* Stay in place */
  z-index: 1;
  /* Sit on top */
  padding-top: 100px;
  /* Location of the box */
  left: 0;
  top: 0;
  width: 100%;
  /* Full width */
  height: 100%;
  /* Full height */
  overflow: auto;
  /* Enable scroll if needed */
}

.fwd-block {
  margin: auto;
  width: 50%;
  border: 1px solid blue;
  border-radius: 10px;
  background-color: white;
  padding: 10px;
}

.fwd-block2 {
  height: 450px;
  overflow-x: auto;
  overflow-y: auto;
  background-color: white;
  position: fixed;
  /*top: 25%;*/
  margin: auto;
  /*left: 25%;*/
  /*transform: translate(-50%, -50%) scale(0);*/
  transition: 200ms ease-in-out;
  border: 1px solid blue;
  border-radius: 10px;
  z-index: 10;
  width: 800px;
  max-width: 80%;
}

.fwd-header {
  margin-bottom: 10px;
  padding: 10px 15px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid blue;

}

.fwd-header .title {
  font-size: 1.50rem;
  font-weight: bold;
}

.fwd-content {
  padding: 10px 15px;
  overflow-x: auto;
  overflow-y: auto;

}

.fwd-footer {
  padding: 10px 15px;
  display: flex;
  justify-content: space-between;
  align-items: right;

}

/* The Modal (background) */
.modal {
  border: 1px solid black;
  display: none;
  /* Hidden by default */
  position: fixed;
  /* Stay in place */
  z-index: 1;
  /* Sit on top */
  padding-top: 100px;
  /* Location of the box */
  left: 0;
  top: 0;
  width: 100%;
  /* Full width */
  height: 100%;
  /* Full height */
  overflow: auto;
  /* Enable scroll if needed */
  background-color: rgb(0, 0, 0);
  /* Fallback color */
  background-color: rgba(0, 0, 0, 0.4);
  /* Black w/ opacity */
}

/* Button to open the modal */
.modbut {
  margin-top: 2px;
  /*margin-left: 180px;*/
  cursor: pointer;
}

.fwdbut {
  /*margin-top: 20px;*/
  margin-left: 10px;
  cursor: pointer;
}

/* Modal Block */
.modal-block {
  /*height: auto;*/
  background-color: white;
  position: fixed;
  top: 25%;
  left: 25%;
  /*transform: translate(-50%, -50%) scale(0);*/
  transition: 200ms ease-in-out;
  border: 1px solid blue;
  border-radius: 10px;
  z-index: 10;
  width: 800px;
  max-width: 80%;
}

/* Modal Header */
.modal-header {
  padding: 10px 15px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid blue;

}

.modal-header .title {
  font-size: 1.50rem;
  font-weight: bold;
}

/* Modal Content */
.modal-content {
  /*background-color: #fefefe;
margin: auto;
padding: 20px;
border: 1px solid #888;
width: 800px;
max-width: 80%;*/
  padding: 10px 15px;
  /*height: 150px;*/
}

.modl-footer {
  padding: 10px 15px;
  /*display: flex; */
  /*justify-content: space-between;*/
  align-items: right;

}

/* The Close Button */
.close {
  color: black;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.fwdbut {
  margin-left: 5px;
}

.frmcon {
  width: 100%;
  padding: 12px 20px;
  margin: 2px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}

.clm1 {
  width: 8%;
  display: inline-block;
}

.clm2 {
  width: 39%;
  display: inline-block;
}

.clm3 {
  width: 6%;
  display: inline-block;
}

.clm4 {
  width: 30%;
  display: inline-block;
}

.clm5 {
  width: 18%;
  display: inline-block;
}

.frmgrp {
  display: inline-block;
  width: 100%;
}